@font-face {
  font-family: 'ABCDiatype-Regular';
  src: url('../fonts/ABCDiatype/ABCDiatype-Regular.woff') format('woff'),
       url('../fonts/ABCDiatype/ABCDiatype-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ABCDiatype-Bold';
  src: url('../fonts/ABCDiatype/ABCDiatype-Bold.woff') format('woff'),
       url('../fonts/ABCDiatype/ABCDiatype-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'BradfordLL-Regular';
  src: url('../fonts/BradfordLL/BradfordLLWeb-Regular.woff') format('woff'), 
       url('../fonts/BradfordLL/BradfordLLWeb-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

:root {
    --container-width: 1440px;
    
    --font-ABCDiatype-main:"ABCDiatype-Regular";
    --font-ABCDiatype-regular:"ABCDiatype-Regular";
    --font-ABCDiatype-bold:"ABCDiatype-Bold";
    --font-BradfordLL-regular:"BradfordLL-Regular";
    
    --color-white: #FFFFFF;
    --color-black: #000000;
    --color-dark-grey: #6F6F6F;
    --color-light-blue: #ECF1F7;
    --color-yellow: #CCBA96;

    --border-grey: #6f6f6f47;

    --font-size-heading: 58px;
    --font-size-title: 24px;
    --font-size-post-title: 18px;
    --font-size-paragraph: 15px;
    --font-size-small: 14px;
    --font-size-small-x: 12px;
    --font-size-menu-item: 14px;

    --font-size-heading-m: 38px;
    

    --font-weight-bold: 700;
    
}